---
names: 
  full: "Google User has both Service Account Admin and Service Account User roles assigned"
  contextual: "User has both Service Account Admin and Service Account User roles assigned"
description: "It is recommended that the principle of 'Separation of Duties' is enforced while assigning \
 service-account related roles to users."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/01/08
  - /frameworks/cloudaware/identity-and-access-governance/rbac-management
  - /frameworks/nist-sp-800-53-r4/ac/05
  - /frameworks/nist-sp-800-53-r5/ac/03
  - /frameworks/nist-sp-800-53-r5/ac/05
  - /frameworks/nist-sp-800-53-r5/ac/06
  - /frameworks/nist-sp-800-53-r5/mp/02
  - /frameworks/pci-dss-v4.0/01/03/01
  - /frameworks/iso-iec-27001-2013/09/02/03
  - /frameworks/iso-iec-27001-2022/05/10
  - /frameworks/iso-iec-27001-2022/05/15
  - /frameworks/iso-iec-27001-2022/08/03
  - /frameworks/iso-iec-27001-2022/08/04
  - /frameworks/nist-csf-v1.1/pr-ac/04
  - /frameworks/soc-2/cc5/02/03
  - /frameworks/soc-2/cc6/01/03
  - /frameworks/soc-2/cc6/01/07
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/gcp/CloudIAM/enforce-separation-of-duties-for-service-account-roles.html"
      name: "Enforce Separation of Duties for Service-Account Related Roles"
 
